Subject: Economy Service Query
From: subir chakma <[email-masked]>
To: Mouna BouAbdallah <[email-masked]>, sameek chakraborty <[email-masked]>, Ritika Yadav <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <
Date: Fri, 3 Apr 2015 13:40:45 +0530 (IST)

Hello, 

In future if any customer ask you when the Economy service will resume- 

The economy service has been temporarily suspended due to some technical issue. We are working on priority to fix the problem and resume the service as soon as possible. 

Unfortunately, we do not have a date when it will resume. 

Do not say, it will resume in next few days which really give hope that its sooner then later. 

info: Your Issue ID for this chat is LTK1221603121209X 
Amandeep: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Amandeep: The Economy Service has temporarily been suspended. 
Joanne: When will it be resumed? 
Amandeep: It will be available again in a few days, but unfortunately we are unable to confirm the exact date. 
Amandeep: Please accept our apologies for the inconvenience caused. 
Joanne: Ok as long as I am able to ship within a few days I can wait. I don't want to ship my package by standard service because of the volumetric weight 
Joanne: Unless repacking can be done? 
Amandeep: Please be advised that backpacks are generally not repacked as they do not fit into the pouches we use to repack. 
Joanne: Ok then I will wait for the economy service to resume 
Amandeep: Alright. 
Joanne: Thanks. That's all for now 
Amandeep: You're welcome.